module gogs.carduccidante.edu.it/karmen/core

go 1.13

require (
	github.com/auth0/go-jwt-middleware v0.0.0-20200810150920-a32d7af194d1
	github.com/dgrijalva/jwt-go v3.2.0+incompatible
	github.com/gobwas/glob v0.2.3
	github.com/gocarina/gocsv v0.0.0-20200925213129-04be9ee2e1a2
	github.com/gorilla/handlers v1.5.1
	github.com/gorilla/mux v1.8.0
	github.com/gorilla/schema v1.2.0
	github.com/gorilla/sessions v1.2.1
	github.com/jinzhu/gorm v1.9.16
	github.com/jinzhu/inflection v1.0.0
	github.com/remogatto/cloud v0.0.0-20200423094407-c201f07eb401
	github.com/remogatto/prettytest v0.0.0-20200211072524-6d385e11dcb8
	github.com/remogatto/slicediff v0.0.0-20190903082355-d19e1ebfb964
	github.com/robfig/cron v1.2.0
	github.com/sethvargo/go-password v0.2.0
	gopkg.in/alexcesaro/quotedprintable.v3 v3.0.0-20150716171945-2caba252f4dc // indirect
	gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d // indirect
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
	gopkg.in/ldap.v2 v2.5.1
	gopkg.in/yaml.v2 v2.3.0
)
